Subject: Re: [ANN] EGCS_1.1.1 binaries for Cygwin b20 available
From: [email-masked] (Theodore Jump)

2 Jan 1999 04:33:58 -0800
Message-ID: <368e06e2.30603759.cygnus.gnu-win32@janus>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: [email-masked]

>Where?
>  
>  Web: http://www.xraylith.wisc.edu/~khan/software/gnu-win32/
>  FTP: ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin32/egcs-1.1.1/
                                                       ^^^^^^^^

Er, Mumit, I found the EGCS-1.1.1 under "cygb20" but not under "cygwin32" -
this is the correct file set I surmise (the dates are right at least) but you
may like to know your email was a little off. ;^)

Thanks for the work though, you just obviated what I had gotten to about 20%
completion ... ;^)

-Ted

______________________________________________________________________
http://www.i21.com/~tjump                   http://www.fighterduel.com

The train stops at the train station, the bus stops at the bus station,
So why am I sitting at a work station? -Ralph Hempel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".